Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 22-12-2012 15:56:39

zenzen
Membre
Distrib. : wheezy
Noyau : 3.2.0-4-686-pae
(G)UI : xfce
Inscription : 22-11-2012

Faut il à tout prix avoir le noyau le plus récent?

Bonjour, faut-il avoir un noyau récent ?

J'ai reinstaller une debian : squeeze avec le noyau 3.2 amd64...

Merci

Hors ligne

#2 22-12-2012 18:15:51

phreg
Membre
Distrib. : Antix MX-15
Noyau : 4.3-0-liquorix-686
(G)UI : Xfce 4.12
Inscription : 02-04-2011

Re : Faut il à tout prix avoir le noyau le plus récent?

Bonjour,
chaque version de Debian sort avec une version de noyau, à priori il n'y a aucune raison d'en changer.
Cela peut quand même se faire si le 3.2 ne prend pas en charge tout le matériel correctement
Je ne pense pas que ce soit très recommandé, on doit risquer quelques problèmes de dépendances à utiliser un noyau plus récent que prévu sur une Debian.
Enfin, je l'ai déjà fait sans rien remarquer d'étrange avec un noyau Liquorix.

Hors ligne

Pied de page des forums